Bug 1471202 - Unable to save trusted forest Settings
Unable to save trusted forest Settings
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
Unspecified Unspecified
high Severity high
: GA
: 5.7.4
Assigned To: Brian McLaughlin
Matt Pusateri
: ZStream
Depends On: 1456610
  Show dependency treegraph
Reported: 2017-07-14 12:52 EDT by Satoe Imaishi
Modified: 2017-12-18 15:26 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1456610
Last Closed: 2017-12-18 15:26:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core

Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-07-14 14:31:04 EDT
New commit detected on ManageIQ/manageiq/euwe:

commit f243a4816d22834a716db6a762d1a2a8963b076d
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Thu Jul 6 10:09:43 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jul 14 14:26:55 2017 -0400

    Merge pull request #1566 from bmclaughlin/fix-error-when-adding-ldap-forests
    Fix error when saving trusted forest settings
    (cherry picked from commit 2b9f18c8fcf45237a80aaba8d7d16ba183267dc1)

 app/controllers/ops_controller/settings.rb |  2 +-
 spec/controllers/ops_settings_spec.rb      | 64 +++++++++++++++++++++++++++---
 2 files changed, 60 insertions(+), 6 deletions(-)
Comment 3 Matt Pusateri 2017-10-19 12:14:20 EDT
Comment 6 errata-xmlrpc 2017-12-18 15:26:49 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.